How to install gap-atlasrep on Debian Unstable (Sid)